{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Isi Peserta</title>
<style>
    body{
        padding-top: 50px;
        margin-left: 2cm;
        line-height: 1cm;
        color: white;
        font-family: 'Rubik', sans-serif;
    }
    h2{
        text-align: center;
    }
    .button{
        background-color: crimson;
        color: black;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        padding: 8px 15px;
        border-style: none;
        font-family: 'Rubik', sans-serif;
    }
 
</style>
{% endblock meta %}

{% block content %}
    <div class="container">
        <h2>Silakan isi nama untuk mendaftar kegiatan di bawah ini !</h2>
            <form method="POST">
                <table>
                    {{ peserta_form.as_table }}
                    {% csrf_token %}
                </table><br>
                <input class="button" type="submit" value="Submit">
            </form>
        
    </div>
{% endblock content %}
